<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20120208</CreaDate><CreaTime>11351000</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{B48C1DC7-3E49-4A1A-B7B9-C03549E836AF}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\IPACHECO\C$\SIG\SHP REGION DE AYSEN\PROT_SERPLAC_2006\ZONIFICACION TERRESTRE\funcion_prioritaria_mineria</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\IPACHECO\C$\SIG\SHP REGION DE AYSEN\PROT_SERPLAC_2006\ZONIFICACION TERRESTRE\funcion_prioritaria_mineria</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\SIG\Zoonificacion Terrestre\funcion_prioritaria_mineria</srcused><procdate Sync="TRUE">20120208</procdate><proctime Sync="TRUE">11351000</proctime></procstep></lineage></dataqual></metadata>
